{
    "dc_identifier": "nl.gm1667.2c.2020.5979716-6",
    "dc_title": "Gemeenteraad 2020-03-17 - Raadsvoorstel kadernota Omgevingsdienst Zuidoost Brabant 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Reusel-De Mierden op 2020-03-17. Onderdeel: Raadsvoorstel kadernota Omgevingsdienst Zuidoost Brabant 2021.",
    "dc_source": "https://reuseldemierden.bestuurlijkeinformatie.nl/Agenda/Index/ab88b543-4d02-4c8a-af25-515b821be2dd",
    "dc_publisher": "gm1667",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2020-03-17",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Reusel-de Mierden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Reusel-de Mierden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "68",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1667.2c.2020.5979716-6",
    "dc_externalIdentifier": "5979736",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-03-17",
    "foi_meetingNumber": "5979716",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1667.2c.2020.5979716-6.doc.1",
            "dc_title": "[RA19.069] - Kadernota Omgevingsdienst Zuidoost-Brabant",
            "foi_fileName": "%5BRA19.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=7b88a05f-5171-44c2-aa28-7193a9608b5d"
        },
        {
            "dc_identifier": "nl.gm1667.2c.2020.5979716-6.doc.2",
            "dc_title": "[19.17790] - 191204 brief aanbieding kadernota 2021",
            "foi_fileName": "%5B19.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=4c4df3a4-e4c8-4d40-9655-363f1c643312"
        },
        {
            "dc_identifier": "nl.gm1667.2c.2020.5979716-6.doc.3",
            "dc_title": "[19.17791] - 191204 Kadernota ODZOB 2021",
            "foi_fileName": "%5B19.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=a3462ab1-c242-438a-9c76-77cc24bb291d"
        },
        {
            "dc_identifier": "nl.gm1667.2c.2020.5979716-6.doc.4",
            "dc_title": "[20.00594] - Beleidsnotitie kaders P&C documenten verbonden partijen",
            "foi_fileName": "%5B20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=248c81b4-c707-440b-b2c2-1bdfa8bb1639"
        }
    ]
}